/* top elements */
* { padding: 0; margin: 0; }


/*------------------------------------------------------------------------------------------------------------------*/
											/********Background**********/
/*------------------------------------------------------------------------------------------------------------------*/

body   {
	margin: 0;
	padding: 0;
	/*font: .70em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;	 was Verdana, Tahoma, Helvetica, sans-serif */ 
	font: .75em/1.5em  Verdana, Tahoma, Helvetica, sans-serif;
	color: #000000; 							/* Changes the color of the font for the body and side bar*/ 
	background: #1f497d;
	text-align: center;
  	}								            /******** ENDBackground**********/

/*------------------------------------------------------------------------------------------------------------------*/




/*------------------------------------------------------------------------------------------------------------------*/
								  /***************Links in the Main Body ************/
/*------------------------------------------------------------------------------------------------------------------*/
a	{ 
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
  	}

a:hover {
	color: #900000;
	background-color: inherit;
  	}




                 					      /***************END Links in the Main Body ************/
/*------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------*/
											  /********** headers *******/
/*------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3   {
		font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
		color: #333;	
  	     }


h1 { font-size: 1.7em; color: #900000; } 
h2 { font-size: 1.5em; color: #900000; } 
/*h2 { font-size: 1.5em; text-transform:uppercase;color:#900000;}*/
h3 { font-size: 1.3em; color: #900000;}

p, h1, h2, h3   {
		   margin: 10px 15px;
  		} /* allow room for 3 columns */
  

ul, ol {
	 margin: 10px 30px;
	 padding: 0 25px;
	 color: #900000;
	}
ul span, ol span {
	           color: #000000; 
		 }

ul.center {
	 
            margin: 10px 205px;
	    padding: 0 0;
	    color: #900000;
	  }

ul.center {
	 
            margin: 10px 205px;
	    padding: 0 0;
	    color: #900000;
	  }

li.col1a, li.col1b, li.col1c, li.col1d, li.col1e, li.col1f, li.col1g, li.col1h, li.col1i {
	  margin-left: 0em;
          list-style-type: none;
        }
 
li.col2a, li.col2b, li.col2c, li.col2d, li.col2e, li.col2f, li.col2g, li.col2h, li.col2i{
          margin-left: 24em;
          list-style-type: none;
        }

li.col2a{
           margin-top: -9em;
         } 



#listyles {
            display: block;
            padding: 0;
      	    margin: 0;
            width: 100%;
            list-style-type: none;
          }

#listyles li {
		
                line-height: 2em;
	     }

ul.underrightmenu {
      	           margin: 10px 5px;
	           padding: 0 15px;
	           color: #900000;
	          }



h1.center { text-align: center; }


h1.centerlarge {
		 text-align: center; 
		 font-size: 2.25em; 
		 color: #900000;
	       }


p.boxit {
  	  margin: 5px 10px;
	  padding: 5px 110px;
	  text-align: left;
 	  display: block;
	  overflow: auto;  
	  font:Bold 1.1em/1.5em 'Verdana','Lucida Console', 'courier new', monospace;
	  /* white-space: pre; */
	  background: #CCCCCC;
	  border: 4px solid #B9B9B9;  
	  border-left: 4px solid #1f497d; 
}


object{
	position: relative;
	left: 50%;
	margin-left: -350px;
       }




										      /********** END headers *******/
/*------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------*/
										     /************* Images **********/
/*------------------------------------------------------------------------------------------------------------------*/
img  {	border: 2px solid #ddd8c2;  }

img.center {   display: block;   margin-left: auto;   margin-right: auto; }

img.no-border   { border: none;  }

img.float-right   { margin: 5px 0px 5px 15px;  }

img.float-left   { margin: 5px 15px 5px 0px;  }

a img {  border: 2px solid #ddd8c2;}		/*Changes box color/size of boxes around images*/

a:hover img   {  
	/*border: 2px solid #FFF !important;  IE fix*/
	border: 2px solid #900000;
  		}
.resizebanner {
		    border: none;
		    height:110px;
		    width: 100%;
	      }
										/************* End Images **********/										
/*------------------------------------------------------------------------------------------------------------------*/



/*------------------------------------------------------------------------------------------------------------------*/
										/*************table elements**********/
/*------------------------------------------------------------------------------------------------------------------*/


 table.hallfeatures {
                       width:90%; 
                       margin-left:5%; 
                       margin-right:5%;
                       font:Bold 1.1em/1.5em 'Verdana','Lucida Console', 'courier new', monospace;
                     }





/*------------------------------------------------------------------------------------------------------------------*/
										/*************Form elements**********/
/*------------------------------------------------------------------------------------------------------------------*/

form {
	margin:10px; padding: 0;
	border: 5px solid #B9B9B9; 
	background-color: #CCCCCC; 
        border-left: 4px solid #1f497d;      
     }
label {
	display:block;
	font-weight:bold;
	margin:5px 5px;
      }

label.header{font-size: 1.4em;}

input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
       }
textarea {
	  width:300px;
	  padding:2px;
	  font: normal 1em Verdana, sans-serif;
          border:1px solid #eee;
	  height:100px;
	  display:block;
	  color:#777;
         }
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	border: 1px solid #CCC;
	background: #FFF; 
	padding: 2px 3px; 
	color: #4284B0;	
}

/*------------------------------------------------------------------------------------------------------------------*/
									/*************non-flash elements**********/
/*------------------------------------------------------------------------------------------------------------------*/

.gallerycontainer{
position: relative;
height:450px;
width:700px;
background: url(../hall-rental/hallphotos/hall-promo-information.jpg) no-repeat 180px 0px;

                 }

.thumbnail img{
               border: 2px solid #ddd8c2;
               margin: 0 5px 20px 0;
              }

.thumbnail:hover{
                 background-color: transparent;
                }

.thumbnail:hover img{
                    /* border: 2px solid #900000;*/
                    }

.thumbnail span{ /*CSS for enlarged image*/
                 position: absolute;
                 background: #ddd8c2;
                /* padding: 2px 2px;*/
                 border: 2px solid #ddd8c2;
                 left: -1000px;                
                 visibility: hidden;
                 text-decoration: none;
               }

.thumbnail span img{ /*CSS for enlarged image*/
                    border: 2px solid #ddd8c2;
                    padding: 4px 2px;
                   }


.thumbnail:hover span{ /*CSS for enlarged image*/
                      visibility: visible;
                      top: -5px;
                      left: 180px; /*position where enlarged image should offset horizontally */
                      z-index: 50;
                     }




/*------------------------------------------------------------------------------------------------------------------*/
								/***********************LAYOUT************************/
/*------------------------------------------------------------------------------------------------------------------*/



#wrap {
	background: #ddd8c2;  			/*Changes main body background color*/
	width: 90%; height: 100%;
	margin: 0 auto;	
	text-align: left;
	min-width:1000px;
      }

#content-wrap {
		clear: both;
		margin: 0; padding: 0;	
		background: #FFF;
	      }


#header {
	   position: relative;
	   height: 140px;	      		/* Moves links and photos down (header)*/
	   background: #FFFFFF url(../images/headerbg.png) repeat-x 0% 100%;	
	  /*url is the line line under the tabs in the header*/
	}

#main {
	float: left;
	margin-left: 15px;
	padding: 0;
	width: 67%;
        height: 100%;								/*changes width of the main body was 50%*/

       }

.post-footer {
		background-color: #FAFAFA;
		padding: 5px; margin: 20px 15px 0 15px;
		border: 1px solid #f2f2f2;
		font-size: 95%;	
	     }

#sidebar {
	   float: left;
	   width: 16%; 								/*changes wideth of sidebar was 23%*/
	   margin: 0;	padding: 0; 
	   display: inline;
	   		
	 }

#sidebar ul.sidemenu {
			list-style:none;
			margin:5px 5px 5px;					/*changes padding on side menues was margin:10px 0 10px 15px*/
			padding:0;		
		     }



#sidebar ul.sidemenu li {
		          margin-bottom:1px;
	                  border: 1px solid #ddd8c2;						
			}	



#sidebar ul.sidemenu a {							/*bacground for sidebar menus*/
			display:block;
			font-weight:bold;
			color: #333;	
			text-decoration:none;	
			padding:2px 5px 2px 5px;
			background: #cccccc; 					
			border-left:4px solid #999999;	
			min-height:14px;					/*button widths was 18*/
}

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover {							/*Changes side button colors when hover*/
				padding:2px 5px 2px 14px;
				background: #A63333;
				color: #000028;
				border-left:4px solid #900000; 
			      }


#rightbar {
	    float: right;
	    width: 14%;								/*Right sidebar with was 23%*/
	    padding: 0; margin:0;		
	  }

#footer { 
	  clear: both; 
	  color: #FFF; 
	  background: #949183; 
	  border-top: 5px solid #1f497d;					/*Color of the Line inbetween Footer&body*/
	  margin: 0; padding: 0; 
	  height: 75px;	  
	  font-size: 95%;		
	}

#footer a { 
	    text-decoration: none; 
	    font-weight: bold;	
	    color: #FFF;
	   }

#footer .footer-center
		    {
			font-weight:bold;
			float:left;
			width:100%;
		  	text-align: center;
		    }

#footer .footer-left{
			float: left;
			width: 65%;
		    }

#footer .footer-right{
			float: right;
			width: 30%;
		     }


/*------------------------------------------------------------------------------------------------------------------*/
/* menu tabs */

#header ul {
	     z-index: 999999;
	     position: absolute;
	     margin:0; padding: 0;
   	     list-style:none;
	     right: 0; 
	     bottom: 6px !important; bottom: 5px;
	     font: bold 13px  Arial, 'Trebuchet MS', Tahoma, verdana,  sans-serif;	
	   }

#header li {
	      display:inline;
	      margin:0; padding:0;
           }


#header a {
	      float:left;
   	      background: url(../images/tableft.png) no-repeat left top;
   	      margin:0;
	      padding:0 0 0 4px;
   	      text-decoration:none;
	   }

#header a span {
		   float:left;
		   display:block;
		   background: url(../images/tabright.png) no-repeat right top;
		   padding:6px 15px 3px 8px;
		   color: #FFF;
		}



/*------------------------------------------------------------------------------------------------------------------*/
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {float:none;}
/* End IE5-Mac hack */
#header a:hover span {
	color:#FFF;
}
#header a:hover {
   background-position:0% -42px;
}
#header a:hover span {
   background-position:100% -42px;
}
#header #current a {
   background-position:0% -42px;
	color: #FFF;
}
#header #current a span {
   background-position:100% -42px;
	color: #FFF;
}
/* end menu tabs */

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.green {color: #9EC630; }
.gray  {color: #BFBFBF; }
